List Google News search keyword performance
GET
/cms/analytics/search/news-keywords
const url = 'https://api.example.com/cms/analytics/search/news-keywords?page=1&limit=10';const options = {method: 'GET', headers: {'API-Key': '<API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.example.com/cms/analytics/search/news-keywords?page=1&limit=10' \ --header 'API-Key: <API-Key>'Returns a paginated table of Google News search keyword performance.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”date_from
string format: date
date_to
string format: date
page
integer
limit
integer
Responses
Section titled “Responses”News search keyword performance rows
Invalid date range
Admin authorization required
Insufficient permissions